9i client and Win2K SP2

Is 9i client certified with Windows XP SP2?

Any particular version of 9i client required?


--
http://www.freelists.org/webpage/oracle-l

Other related posts: